Subject: Call recordings needed urgently order number 11506 and 11532
From: Ruchi Johri <[email-masked]>
To: Krizza Mae Cabilogan <[email-masked]>
Cc: nyle <[email-masked]>, Gee Jay <[email-masked]>, bernadette <[email-masked]>, akhil <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 5 Jan 2012 11:47:21 +0530 (IST)

Hi Krizza 

As discussed, as none of the supervisor's is available at the moment, kindly arrange for these two call recordings asap as client needs them urgently. 

We need the call recordings for order number 11506 and 11532 

Ruchi 

----- Forwarded Message ----- 
From: "Divya Sinha" <[email-masked]> 
To: "Ruchi Johri" <[email-masked]> 
Sent: Thursday, January 5, 2012 11:38:48 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: e mailed forwarded by deeksha maa'm 

--- original message --- 
From: "CustomLists.net" <[email-masked]> 
Subject: Orders 
Date: 5th January 2012 
Time: 7:30:16 am 

Hello, 

I sent these off yesterday. Is there any way you can get me the call recordings ASAP. 

Customers are waiting for their order and I won’t approve these until I listen to the call recording. 

Kind regards, 

Tami 

CustomLists.net 

Thanks & Best Regards 
Divya Sinha 
AM-HR 
Livesalesman